<ion-header>
  <ion-toolbar color='secondary'>
    <ion-title>Login</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content color='primary'>
  <ion-card color='tertiary'>
    <ion-card-header>
      <ion-img width="80" height="80" src="assets/main.png"></ion-img>
      <ion-card-subtitle></ion-card-subtitle>
      <ion-card-title>Login</ion-card-title>
    </ion-card-header>
  
    <ion-card-content>
      <ion-item>
        <ion-input [(ngModel)]="user.email" placeholder="Email"></ion-input>
      </ion-item>
      <br>
      <ion-item>
        <ion-input [(ngModel)]="user.password" placeholder="Password" type="password"></ion-input>
      </ion-item>
      <br>
        <ion-button color="success" (click)="LogMeIn()">Login</ion-button>
        <ion-button color="secondary" (click)="RegisterMe()">Register</ion-button>
    </ion-card-content>
  </ion-card>
</ion-content>

